RubyGems Navigation menu

jekyll-hyperlinkify-glossary 0.1.4

This plugin replaces any occurence of glossary entries in pages and documents with a hyperlink to the associated glossary entry. For this to work the glossary needs to be a collection where each glossary entries is defined over its title.

Versions:

  1. 0.1.4 - July 27, 2022 (5.5 KB)
  2. 0.1.3 - October 19, 2021 (5.5 KB)
  3. 0.1.2 - June 09, 2021 (5.5 KB)
Show all versions (5 total)

Runtime Dependencies (1):

  • jekyll >= 3.7
  • Owners:

    Pushed by:

    Authors:

    • Marc Schmidt

    SHA 256 checksum:

    5306242843995b1dde139bea52569d952904009b250412ae2cb9e68210a22d11

    Total downloads 3,282

    For this version 188

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.4.0

    Links: